using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterWorkCarMeterTimeService
    {
        /// <summary>
        /// 新增数据
        /// </summary>
        /// <param name="info">MeterWorkCarActualFirst</param>
        /// <returns></returns>
        public RESTfulResult<string> doAdd(MeterWorkCarMeterTime info)
        {
            DbHelper db = new DbHelper();

            RESTfulResult<string> rm = db.doOption<string>("meterworkcarmetertimes", "/insert", new object[] { info }, 1);
            RESTfulResult<string> result = new RESTfulResult<string>();
            result.Succeed = rm.Succeed;
            result.Status = rm.Status;
            result.Message = rm.Message;
            result.ResultMessage = rm.ResultMessage;
            result.Code = rm.Code;
            result.Data = rm.Data;
            return rm;
        }
    }
}
